### Function

# Gimp value_get_rgb

unstable since: 3.0

#### Declaration [src]

    void
    gimp_value_get_rgb (
      const GValue* value,
      GimpRGB* rgb
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

`rgb`

  Type: `GimpRGB`

  No description available.

  The data is owned by the caller of the function.